<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m5-l1/vos/MALM_L5_p16_vo.mp3" topic_title_bg="" link_swf="" title1="تحصيل الديون المعدومة سابقاً" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>يمكن استخدام أحد الأسلوبين التاليين:</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>1. توسيط حساب مخصص الديون المشكوك فيها:</b> حيث يستلزم تعديل رصيد حـ /مخصص
الديون المشكوك فيها بإعادة قيمة الدين المعدوم الذي تم تحصيله عن طريق إضافته إلى حساب
المدينين</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>2. التسجيل المباشر:</b> أي عدم توسيط حـ /مخصص الديون المشكوك فيها، حيث يتم
أولاً إثبات الديون المعدومة المحصلة وبعدها إقفال الديون المعدومة المحصلة في حساب الأرباح
والخسائر</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>